@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
**
----------------------------------------------------------------------------- */

#information {}

#information dd.newsText {
	width: 778px;
	}

.infoNews li {
	padding:5px 10px 10px 15px;
	margin:5px 0px;
	}

.infoNews a {
	margin: 0px 0px 0px 10px;
	}

.infoNews .textLink02 {
	background: url(../img/arrow_02.gif) 0px -3px no-repeat;
	padding: 0 0 0 13px;
	display: inline;
	}

.infoNews .textLink03 {
	background: url(../img/icon_02.gif) 0px 1px no-repeat;
	padding: 2px 0px 2px 19px;
	margin-top: 0px;
	display: inline;
	}
	
.infoWebsite {
	width: 100%;
	}
.infoWebsite th {
	padding:5px 0px 10px 10px;
	}
.infoWebsite td {
	padding:10px 0px 10px 10px;
	}
.infoWebsite th {
	width: 130px;
	}



/* -----------------------------------------------------------------------------
** よくいただく質問
※faq.css、common.cssから一部複製
----------------------------------------------------------------------------- */
.infoQuestion {
	font-weight: bold;
	background: url(../../info/img/common/bg_q_01.gif) no-repeat left top;
	padding: 10px 10px 10px 33px;
	margin: 0 0 10px 0;
	}
.infoAnswer {
	background: url(../../inquiry/img/common/bg_02.gif) left top no-repeat;
	padding: 4px 10px 0 35px;
	}

.infoQuestionLink{
	margin: 0 10px;
	width: 870px;
	margin: 0 0 55px 0;
	}
.infoQuestionLink p{
	background: url(../../inquiry/img/common/icon_01.jpg) left top no-repeat;
	padding: 5px 10px 5px 35px;
	}
.infoQuestionLink li{
	background: url(../img/line_01.gif) left bottom repeat-x;
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
	}

/* 新規追加 */
.infoSectionLine870 {
	width: 870px;
	clear: both;
	background: url(../img/line_01.gif) bottom repeat-x;
	padding-bottom: 20px;
	}
.infoSectionLine870.last {
	background: none;
	}

.infoSectionLine870 p.txt {
	margin: 0 0 10px 0;
	}
.infoSectionLine870 ol {
	margin: 5px 0 10px 4em;
	}
.infoSectionLine870 ol li {
	list-style-type: decimal;
	}
.ie6HeightFix li {
	_zoom: 1;
}


/* -----------------------------------------------------------------------------
** お知らせ 20120806
----------------------------------------------------------------------------- */
.cont120806 .red {
	color: #F00;
}
.cont120806 .caution {
	font-size: 85%;
}
.cont120806 .bgD9D9D9 {
	background-color: #D9D9D9;
}
.cont120806 .txtright {
	text-align: right;
}
.cont120806 .txtCenter {
	text-align: center;
}
.cont120806 .left {
	float: left;
}
.cont120806 .right {
	float: right;
}
.cont120806 .pd15 {
	padding: 15px;
}
.cont120806 .indentSort {
	text-indent:-1em;
	padding:0 0 0 1em;
}

.cont120806 .border-btm {
	border-bottom: 1px dotted #CCC;
	padding: 0 0 10px;
}
.cont120806 .tit_20120806 {
	width: 898px;
	padding: 0 1px 10px;
	background: url(../img/chip_08.gif) top no-repeat;
	}
.cont120806 h2 span.tit {
	float: left;
	width: 650px;
	display: block;
}
.cont120806 h2 span.icon {
	padding: 0 6px 0 0;
	float: right;
	width: 204px;
	text-align: right;
	display: block;
}
.cont120806 h2 span.icon img {
	margin: 6px 0 0 4px;
}
.cont120806 table.tbl01 th {
	padding: 10px 0;
	width: 33px;
	font-size: 87%;
}
.cont120806 table.tbl01 th.item {
	text-indent: -9999px;
	padding: 0;
	background: url(../../info/img/120806/bg_shalsh_01.gif) top left no-repeat;
	width: 180px;
	height: 37px;
}
.cont120806 table.tbl01 td {
	padding: 7px 0;
	text-align: center;
}
.cont120806 table.tbl01 td.date01 {
	padding: 7px 10px;
	text-align: left;
}
.cont120806 table.tbl01 td.date02 {
	padding: 2px 3px 0;
}
.cont120806 table.tbl02 th {
	padding: 5px 10px;
}

.cont120806 .box02 {
	width: 855px;
}
.cont120806 .box02 div.table {
	width: 578px;
	float: left;
}
.cont120806 .box02 div.text {
	width: 253px;
	float: right;
}
.cont120806 .box02 div.text div.cautionbox {
	width: 233px;
	background: url(../../info/img/120806/bg_dotline_btm.gif) bottom no-repeat;
	padding: 0 10px 10px;
}
.cont120806 table.tbl03 th {
	padding: 5px 10px;
}
.cont120806 table.tbl03 th.w150 {
	width: 150px;
}
.cont120806 table.tbl03 td.pd3 {
	padding: 3px 10px;
}
.cont120806 div.box05 {
	width: 850px;
}
.cont120806 div.box05 div.text {
	width: 480px;
	float: left;
}
.cont120806 div.box05 div.text h3 {
	float: left;
}
.cont120806 div.box05 div.text span.icon {
	float: left;
}
.cont120806 div.box05 div.text span.icon img {
	vertical-align: -3px;
	margin: 0 0 0 4px;
}
.cont120806 div.box05 div.text p {
	clear: both;
}
.cont120806 div.box05 div.table {
	width: 350px;
	float: right;
}
.cont120806 div.box05 div.table table.tbl04 th,
.cont120806 div.box05 div.table table.tbl04 td {
	padding: 5px 10px;
}
.cont120806 h4 span.icon img {
	vertical-align: -3px;
	margin: 0 0 0 4px;
}
.cont120806 div.txt05 div.textleft {
	width: 400px;
	float: left;
}
.cont120806 div.txt05 div.textright {
	width: 400px;
	float: right;
	text-align: left;
}
.cont120806 div.txt05 ul {
	padding: 0 0 10px 20px;
	font-size: 90%;
}
.cont120806 table.tbl05 td,
.cont120806 table.tbl06 td {
	background-color: #FFF;
	font-size: 90%;
}
.cont120806 table.tbl05 td {
	padding: 5px 10px;
}
.cont120806 table.tbl06 td.bgF5F5F5 {
	background-color: #F5F5F5;
	}
.cont120806 table.tbl06 td.bgSlash {
	background: #FFF url(../../info/img/120806/bg_shalsh_02.gif) center no-repeat;
}
.cont120806 table.tbl06 td img {
	margin: 0 5px 0 0;
	vertical-align: -4px;
}


